<!DOCTYPE html>
<html>
<head>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Ga+Maamli&display=swap" rel="stylesheet">
    <link  th:href="@{/css/style.css}" rel="stylesheet" href="../static/css/style.css">
    <meta charset="UTF-8">
    <title>PasteGin</title>
</head>
<body>

<h1>PasteGin</h1>

<form th:action="@{/submit}" th:object="${snippetDTO}"
      method="POST">
    <label for="textBox"></label>
    <textarea th:field="*{content}" id="textBox" name="content" rows="4" cols="50"></textarea>
    <div>
       <input id="checkbox" type="checkbox" th:field="*{isTemporary}" /> One time link
    </div>
    <br>
    <button id="submit" type="submit">Submit</button>
</form>

</body>
</html>
